Stop! Tickets are now managed at GitHub.

Please enter new tickets, and find and edit existing tickets there:


Ticket #120 (closed defect: fixed)

Opened 4 years ago

Last modified 4 years ago

GHC Package in Haskell Platform for OS X doesn't work

Reported by: ujihisa Owned by: gregorycollins
Priority: blocker Milestone:
Component: OSX installer Keywords:
Cc:

Description

GHC-6.12-1-i386.pkg in Haskell Platform 2010.1.0.1 on Mac OS X Leopard doesn't work. It stops at "Installation Type" section, so I cannot progress more.

http://gyazo.com/36e30a795cc5f0b2d7fd87641145de98.png

Change History

Changed 4 years ago by hangal

  • priority changed from major to blocker

Have exactly the same problem...Major showstopper!

Changed 4 years ago by igloo

I've heard people say this means your version of XCode is too old. If you have < 3.1, try upgrading.

Changed 4 years ago by ujihisa

  • status changed from new to closed
  • resolution set to fixed

Absolutely. After that I succeeded in installing GHC!

Adding a message such as "You need to install XCode beforehand." into the installation package would help people like me :-)

Note: See TracTickets for help on using tickets.